.title-row {
  margin-bottom: 0.5rem;
  font-weight: 600;
  text-align: center;
  justify-content: center;
}
.chart-container {
  height: 250px;
  border: 1px solid lightgray;
  border-radius: 5px;
}
